<div xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      f:schemaLocation="https://fluidtypo3.org/schemas/fluid-master.xsd"
      data-namespace-typo3-fluid="true">

<f:if condition="{media.properties.frs_show_copyright}==1">
    <span class="o-media__copyright">
        {media.originalFile.properties.copyright}
    </span>
</f:if>

</div>
